
GRUPO P4-1 CODELCO - Feature #3642

Feature # 3634 (New): Desarrollo

Desarrollo de la Aplicación

05/08/2024 03:31 PM - Christian Caceres

Status: Resolved Start date: 05/09/2024

Priority: Normal Due date: 05/28/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Durante este período, se llevará a cabo la codificación de la aplicación. Se desarrollarán todos los módulos y funciones

especificados en la fase de diseño, incluyendo la lógica de procesamiento de datos de GPS, el sistema de generación y manejo de

alertas, y las interfaces de usuario.

History

#1 - 05/09/2024 11:03 AM - Christian Caceres

- Status changed from New to In Progress

#2 - 06/05/2024 12:54 AM - Christian Caceres

- % Done changed from 0 to 30

#3 - 07/09/2024 03:50 AM - Christian Caceres

- Status changed from In Progress to Resolved

- % Done changed from 30 to 100
